Any dolby atmos for Pi work ?, thanks.


giakob

Members
Dec 28, 2018
5
15
search on google and install this patch from twrp and this dolby zipAudio_Compatibility_Patch-v1.7.3.zip-[Oreo-Pie]Dolby+Digital+Plus-[UNiTY][Light]_by_repey6-20181115
 

giakob

Members
Dec 28, 2018
5
15
unfortunately they do not give me the possibility to attach the files zip that make the dolby operate
 

jpillman

Members
Dec 6, 2018
3
13
Al parecer, todavía hay un mod Dolby Atmos que funciona sin problemas en Android Pie, así que espera a Nomas.
 

IceMan_it

Members
Aug 12, 2017
69
30
https://forum.xda-developers.com/android/software/mm-p-dolby-digital-plus-arise-20181115-t3868192

all the versions that I have tried are closed, no work. installed with magisk 19.3.
in the file unity_install.sh changes these strings

Code:
# Lib fix for pixel 2's, 3's, and essential phone
if device_check "walleye" || device_check "taimen" || device_check "crosshatch" || device_check "blueline" || device_check "mata" || device_check "jasmine"; then
  if [ -f $ORIGDIR/system/lib/libstdc++.so ] && [ ! -f $ORIGVEN/lib/libstdc++.so ]; then
    cp_ch $ORIGDIR/system/lib/libstdc++.so $UNITY$VEN/lib/libstdc++.so
  elif [ -f $ORIGVEN/lib/libstdc++.so ] && [ ! -f $ORIGDIR/system/lib/libstdc++.so ]; then
    cp_ch $ORIGVEN/lib/libstdc++.so $UNITY/system/lib/libstdc++.so
  fi
fi
with this

Code:
# Lib fix for pixel 2's, 3's, and essential phone
#if device_check "walleye" || device_check "taimen" || device_check "crosshatch" || device_check "blueline" || device_check "mata" || device_check "jasmine"; then
  if [ -f $ORIGDIR/system/lib/libstdc++.so ] && [ ! -f $ORIGVEN/lib/libstdc++.so ]; then
    cp_ch $ORIGDIR/system/lib/libstdc++.so $UNITY$VEN/lib/libstdc++.so
  elif [ -f $ORIGVEN/lib/libstdc++.so ] && [ ! -f $ORIGDIR/system/lib/libstdc++.so ]; then
    cp_ch $ORIGVEN/lib/libstdc++.so $UNITY/system/lib/libstdc++.so
  fi
#fi
From some problems yet, but it works.

Greetings, Iceman.